body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif ;
	margin: 0px;	
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 12px;
	scrollbar-3d-light-color: #ffffff;
	scrollbar-arrow-color: ##0C336E;
	scrollbar-base-color: #666666;
	scrollbar-dark-shadow-color: #999999;
	scrollbar-face-color:#e4e4e4;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #999999;
	
}
	
.white1{
	color:#FFFFFF;}
	
	
.bun1{
	
	width:260px;
	background-color:#0C336E;
	color:#FFFFFF;}

.bun1 a{
	color:#FFFFFF;}
.bun1 a:hover{
	color:#FFFFFF;}
	
.ooorder{
border:1px solid #E8EDF4;
width:250px;
display:block;
text-align:center;
margin:1px;
padding:3px;
}

.bun2{
	width:180px;
	background-color:#99AECE;
	color:#FFFFFF;}

.bun2 a{
	color:#0C336E;}.
	
.bun-title0{
	margin-bottom:0px;
	padding-bottom:0px;
	font-size:20px;
	color:#ffffff;
	font-weight:100;}

.bun-title1{
	margin-bottom:0px;
	padding-bottom:0px;
	font-size:20px;
	color:#000000;
	font-weight:100;}
.bun-title12 a{
	margin-bottom:0px;
	padding-bottom:0px;
	font-size:18px;
	color:#000000;
	font-weight:100;}
.bun-title1 a{
	text-decoration:underline;}
.bun-title1x{
	margin-bottom:0px;
	padding-bottom:0px;
	font-size:20px;
	color:#ffffff;
	font-weight:100;}
.bun-title1x a{
	text-decoration:underline;}

.bun-title2{
	margin-top:0px;
	padding-top:0px;
	font-size:13px;}


.install{
	width%;
	border:1px solid #cccccc;
	background-color:#E8EDF4;
	margin-top:5px;
	display:block;
	}
	.mine{
	padding:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:4px;
	margin-top:2px;}
.greytxt{
color:#666666;}
.bio{
color:#0C336E;
border-left:1px solid #99AECE;
padding-left:5px;
size:11;}
.under{
float:left;
font-size:11px;
font-weight:bold;
color:#0C336E;
padding:4px;
}
.bleft{
border-left:10px solid #e4e4e4;
margin:0px;
padding:0px;}
	.copy2{
background-color:#cccccc;
font-size:11px;}
#headerpanel{
	height: 51px;
	background-color: #CC0000;
	position: absolute;
	left: 195px;
	width: 557px;
	top: 0px;
	border-left: 1px solid #CC0000;
	border-right: 1px solid #CC0000;	
	border-bottom: 1px solid #CC0000;
}
.overslesh{
border:1px dashed #cccccc;
padding:10px;}
.numbers{
	background-color:#99AECE;
	width:13px;
	display:block;
	text-align:center;
	font-weight: bold;
	color:#FFFFFF;
	padding:1px;}
h1{
	display:block;
	font-size: 20px;
	text-align:left;
	font-weight: 100;
	color: #000000;
	margin: 15px 0px 5px 0px;
	padding: 1px;
	padding-left:0px;}

.ppp{
display:block;
	font-size: 18px;
	text-align:left;
	font-weight: bold;
	xcolor: #99AECE;
	margin-right: 0px;
	margin-bottom:10 px;
	margin-left: 0 px;
	margin-top: 15 px;
	padding: 1px;
	padding-left:0px;}	
	
.hollydays{
	font-size: 20px;
	text-align: center;
	font-weight: 100;
	margin-right: 5px;
	margin-bottom:10 px;
	margin-left: 0 px;
	margin-top: 15 px;
	padding: 1px;
	padding-left:5px;}
.zooo{
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	color: #0C336E;
	margin-right: 5px;
	margin-bottom:10 px;
	margin-left: 0 px;
	margin-top: 15 px;
	padding: 1px;
	padding-left:5px;}
.zooo2{
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	color: #0C336E;
	margin-right: 5px;
	margin-bottom:10 px;
	margin-left: 0 px;
	margin-top: 15 px;
	padding: 1px;
	padding-left:5px;}
.zooo3{
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	color: #99AECE;
	margin-right: 5px;
	margin-bottom:10 px;
	margin-left: 0 px;
	margin-top: 15 px;
	padding: 1px;
	padding-left:5px;}
h5{
	font-size: 20 px;
	color: #99AECE;
	font-weight: bold;	
	margin-bottom: 2px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;}
	
.tit{
	font-size: 14 px;
	color: #000000;
	font-weight: bold;	
	margin-bottom: 2px;
	margin-right: 5px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;}
h2{

	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-align:left;
	margin: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0px;}
.redo{
	font-size: 12px;
	color: #cc0000;
	font-weight: bold;
	text-align:left;
	margin: 0px;
	border-left: 5px solid #cc0000;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;}
a.link{
	font-size: 12px;
	font-weight: 100;
    text-decoration:underline;
	color: #CC0000;
	margin: 0px;
	padding: 0px;}

h3{

	font-size: 12px;
	color: #666666;
	font-weight: bold;	
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0px;}
h4{
	font-size: 12px;
	color: #000000;
	font-weight: bold;	
	margin-bottom: 2px;
	margin-right: 5px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;}	
/**/
/*TD,TH*/
tr, td{
	font-size: 12px;
	margin: 1 px;}
.tezis{
	border-left:5px solid #99AECE;
	background-color:#E8EDF4;
	font-size:11px;}
.perehod{
	border-left:5px solid #99AECE;
	background-color:#E8EDF4;
	font-size:11px;}
td.tezis2{
	border-left:5px solid #99AECE;
	background-color:#E8EDF4;
	font-size:12px;}
td.compare{
	background-color:#99AECE;
	font-weight: bold;	
	color:#FFFFFF;
	margin: 3px;
	padding:3px;}
td.compare2{
	color:#0C336E;
	margin: 3px;
	padding:3px;}
td.compare3{
	border-bottom:1px solid #D4DCE8;
	font-weight: bold;
	color:#0C336E;
	margin: 2px;
	padding:2px;}
td.compare4{
	margin: 1px;
	padding:1px;
	border-bottom:1px dotted #D4DCE8;}
td.compare5{
	margin: 1px;
	padding:1px;
	font-weight: bold;
	border-bottom:1px dotted #D4DCE8;}
td.interviev{
	color:#0C336E;
	margin: 0px;
	padding:0px;}
.contact{
    width:175px;
	margin: 1px;
	padding:1px;
	
	text-align:right;
	
	font-size: 11px;}
.contact-big{

	margin: 1px;
	padding:1px 7px 1px 90px;
	font-weight: bold;
	display:block;
	text-align:right;
	font-size: 12px;}
.more{
	border-top:1px solid #e4e4e4;
	text-align:right;
	margin-bottom:40px;}


.more2{
padding:0px;
	border-top:1px solid #e4e4e4;
	text-align:right;
	margin-bottom:40px;
	margin-top:5px;}



a.morel{
float:right;
	color: #000000;
	font-weight:100;
	padding:3px;
	padding-bottom:5px;
	font-size:11px;
	widthpx;
	margin:0px;
	text-align:center;
	display:block;
	background-color:#efefef;}
	
a.morel:hover{
	text-align:center;
	background-color:#E8EDF4;}
a.more2{
float:right;
	color: #000000;
	font-weight:100;
	padding:3px;
	padding-bottom:5px;
	font-size:11px;
	width:120px;
	margin:0px;
	text-align:center;
	display:block;
	background-color:#efefef;}
	
a.more2:hover{
	text-align:center;
	background-color:#E8EDF4;}

a.more3{
float:right;
	color: #000000;
	font-weight:100;
	padding:3px;
	padding-bottom:5px;
	font-size:11px;
	width:160px;
	margin:0px;
	text-align:center;
	display:block;
	background-color:#efefef;}
	
a.more3:hover{
	text-align:center;
	background-color:#E8EDF4;}
	
a.more4{
float:right;
	color: #000000;
	font-weight:100;
	padding:4px;
	padding-bottom:5px;
	font-size:13px;
	width:135px;
	margin:0px;
	text-align:center;
	display:block;
	background-color:#0C336E;
	color:#FFFFFF;}
	
a.more4:hover{
	text-align:center;
	background-color:#99AECE;
	color:#FFFFFF;}
	
td.next{
	border-top: 1px solid #cccccc;}
.line4{
	border-bottom: 1px solid #e4e4e4;
	background-image:url(/img/vpered.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:15px;
	padding-bottom:2px;
	margin:0px;
	display:block;
	text-align:right;
	font-size:11px;
	font-weight:100;}
.line{
	border-bottom: 1px solid #E8EDF4;
	padding-right:5px;	}
.line3{
	border-bottom: 1px solid #E8EDF4;
	padding-right:5px;

	color:#0C336E;}
.line2{
	padding-left:20px;
	margin-left:10px;
	background-image: url(/img/vpered.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding-right:5px;
	font:11px;
	font-weight:100;}
.faq_in{
	display:block;
	color:#0C336E;
	clear:both;
	width%;
	padding:3px;
	background-color: #d7e1ef;
	margin-left:20px;
	padding-right:5px;
	padding-top:4px;
	padding-bottom:5px;
	font:11px;
	font-weight:bold;
	margin-top:0px;
	}
.faq_out{
margin-top:0px;
	display:block;
	clear:both;
	width%;
	padding:3px;
	border-bottom:1px solid #E8EDF4;
	margin-left:20px;
	padding-right:5px;
	padding-top:4px;
	padding-bottom:5px;
	font:11px;
}
.faq_in2{
margin-top:0px;
	background-image: url(/img/vpered.gif);
	background-repeat:no-repeat;
	background-position:center left;
	display:block;
	color:#0C336E;
	clear:both;
	width%;
	padding:2px;
	background-color: #E8EDF4;
	margin-left:50px;
	padding-left:20px;
	font:11px;
	}
.faq_out2{
margin-top:0px;
	background-image: url(/img/vpered.gif);
	background-repeat:no-repeat;
	background-position:center left;
	display:block;
	clear:both;
	width:73.5%;
	padding:2px;
	border-bottom:1px solid #E8EDF4;
	margin-left:50px;
	padding-left:20px;
	font:11px;
	font-weight:100;}
.faq_in3{
margin-top:0px;
	background-image: url(/img/vpered.gif);
	background-repeat:no-repeat;
	background-position:center left;
	display:block;
	color:#0C336E;
	clear:both;
	width%;
	padding:2px;
	xborder-bottom:1px solid #E8EDF4;
	margin-leftpx;
	padding-left:20px;
	font:11px;
	}
.faq_out3{
margin-top:0px;
	background-image: url(/img/vpered.gif);
	background-repeat:no-repeat;
	background-position:center left;
	display:block;
	clear:both;
	width%;
	padding:2px;
	xborder-bottom:1px solid #E8EDF4;
	margin-leftpx;
	padding-left:20px;
	font:11px;
	font-weight:100;}
td.cena{
	background-color: #CCCCCC;
	color: #FFFFFF;
	font-size:11 px;
	font-weight: bold;
	padding: 2 px;
		}
td.cena3{
	background-color: #999999;
	color: #FFFFFF;
	font-size:11 px;
	font-weight: bold;
	padding: 2 px;
		}
td.cena4{
	background-color: #666666;
	color: #FFFFFF;
	font-size:11 px;
	font-weight: bold;
	padding: 2 px;}
td.cena2{
	color: #999999;
	font-size:11 px;
	font-weight: bold;
	padding: 5 px;
	border: 1px solid #cccccc;
	border-left: 0px;
		}
	td.cena22{
	color: #999999;
	font-size:11 px;
	font-weight: bold;
	padding: 5 px;
	border: 1px solid #cccccc;
		}
td.name_1{
	color: #ffffff;}
td.name_2{
	border-top: 1px solid #999999;
	color:#333333;}
td.bottomkeylayer{
	background-color:#0C336E;
	left: 0px;
	vertical-align:middle;
	font-size: 10px;
	color: #000000;
	text-align: center;
	padding-bottom: 5px;
	text-transform: lowercase;}
td.forma{
	border-right: 1px solid #E4E4E4;}
td.border{
	border: 1px solid #cccccc;
	padding: 3px;}
.over{
	border:1px solid #e4e4e4;
	margin: 0px;}
.over11{
	border:1px solid #E8EDF4;
	margin: 0px;}
.over2{
	border:1px solid #E8EDF4;
	margin: 0px;}
.over3{
	border:1px solid #efefef;
	margin: 20px;
	width%;
	margin-bottom:0px;
	text-align: left;
	padding:10px;
	}
	.noover{
	margin: 20px;
	margin-top:0px;
	width%;
	text-align: left;
	padding:0px;
	}
.modul{
border-bottom:1px solid #E8EDF4;
}
	
td.numbers{
	background-color:#99AECE;
	width:15px;
	text-align:center;
	font-size:12px;
	font-weight: bold;
	color:#FFFFFF;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;}
/**/
/*P,DIV*/
div{
	padding: 5px;}
p{
	margin: 5px;}
p.news{
	margin: 5px;
	font-size:11px;
	border-bottom:5px solid #99AECE;
	display:block;
	width:172px;}
a.news{
	padding-bottom:3px;
	padding-top:5px;
	margin: 0px;
	margin-top:5px;
	text-align: right;
	color:#0C336E;
	font-size:11px;
	border-bottom:5px solid #99AECE;
	display:block;
	width:180px;
	height:20px;}
a.news2{
	padding-bottom:3px;
	padding-top:5px;
	margin: 0px;
	margin-top:5px;
	text-align: right;
	color:#0C336E;
	font-size:11px;
	border-bottom:5px solid #99AECE;
	display:block;
	width:180px;
	height:20px;}
a.news3{
	padding-bottom:3px;
	padding-top:5px;
	margin: 0px;
	margin-top:5px;
	text-align: right;
	color:#99AECE;
	font-size:11px;
	xfloat:right;
	xborder-bottom:5px solid #99AECE;
	height:10px;}
.news4{
display:block;
width:180px;
margin-left:60px;
color:#99AECE;}
a.support1{
padding-bottom:3px;
margin: 0px;
margin-top:10px;
	font-size:11px;
	text-align:right;
	display:block;
	border-bottom:5px solid #0C336E;
	width:180px;
	color: #0C336E;
}


a.support2{
padding-bottom:3px;
	margin: 0px;
	margin-top:10px;
	text-align:right;
	width:180px;
	display:block;
	font-size:11px;
	border-bottom:5px solid #CC0000;
	color: #CC0000;}

	
div.news{
	font-size:11px;
	color: #0C336E;}
div.text11{
	margin: 2px;}
div.text1{
	margin: 5px;}
div.text2{
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5 px;
	font-size:10px;}
div.text3{
	margin-top: 0px;
	margin-bottom: 0px;}
div.small{
	font-size:10px;}
	
a.smalltab {
	font-size:9px;
	color:#666666;}
	
td.smalltab {
	font-size:9px;
	color:#666666;}

tr.smalltab {
	font-size:9px;
	color:#666666;}
	
	div.small3{
	font-size:10px;
	color:#000000;
	margin:0px;
	padding:0px;}
.small2{
	font-size:11px;}
div.menu{
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 5 px;
	font-size:11px;
	color:#333333;
	font-weight: bold;
	border: 1 px solid #000000;}
div.nyz{
	font-size: 14px;
	color:#FFFFFF;
	font-weight: bold;
	margin: 5 px;}
p.grey{
	border: 1px solid #cccccc;
	display:block;
	padding:5px;
	text-align:center;
	margin:10px;}
/**/
/*FORMA*/
input{
	color: #000000;
	border: 1px #999999 solid;
	font-size: 12px;
	width: 250px;
	background-color: #e4e4e4;
	margin-right: 5px;
	padding-right: 5px;}
textarea{
	color: #000000;
	border: 1px #999999 solid;
	height: 100px;
	font-size: 12px;
	width: 250px;
	background-color: #e4e4e4;
	margin-right: 5px;
	padding-right: 5px;
	overflow: auto;}
input.submit{
	color: #ffffff;
	border: 1px #cccccc solid;
	font-size: 12px;
	width: 90px;
	background-color: #666666;
	margin-right: 5px;
	padding: 3px;
	}
input.radio{
	border: 0px;
	font-weight: bold;
	font-size: 12px;
	width: 18px;
	background-color: #ffffff;
}

.white{
display:block;
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
font-size:11px;
color:#333333;}

.white a{
font-size:11px;
color:#333333;}

.copy{
background-color:#e4e4e4;
font-size:11px;}
.copy2{
background-color:#cccccc;
font-size:11px;
font-weight:bold;}


select{
	color: #000000;
	border: 1px #999999 solid;
	font-size: 12px;
	width: 250px;
	background-color: #e4e4e4;
	margin-right: 5px;
	padding-right: 0px;}
textarea.help{
	color: #000000;
	border:1px solid #cccccc;
	height: 500px;
	font-size: 12px;
	width: 150px;
	background-color: #ffffff;
	margin-right: 5px;
	padding-right: 5px;
	overflow: auto;}
/**/
/*TEXT*/
ul.selmenu{
	list-style-type:none;
	padding-left:0px;
	left:0px;
	margin-left:0px;
	border-bottom: solid 1px #C8C8C8;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #EBEBEB;}
ul.menu{
	list-style-type:none;
	padding-left:0px;
	left:0px;
	margin-left:0px;
	margin: 0px;
	padding-top: 0px;
	background-color: #F5F5F5;
	border-bottom: #C8C8C8 solid 1px;}
li.menu, li.selmenu{
	list-style-type:none;
	padding-left:0px;
	left:0px;
	margin-left:0px; 
	padding: 0px;}
li.pmenu{
	list-style-type:none;
	padding-left:0px;
	left:0px;
	margin-left:0px; 
	padding: 0px;}
ul.inactivemenu{
	list-style-type:none;
	padding-left:0px;
	left:0px;
	margin-left:0px; 
	padding: 0px; 
	padding: 0px;
	display: none;}
ul.selmenu{
	list-style-type:none;
	padding-left:0px;left:0px;
	margin-left:0px; 
	padding: 0px;
	border-bottom: solid 1px #C8C8C8;
	padding-bottom: 0px;
	margin-bottom:0px;
	padding-top:0px;
	margin-top:0px;
	background-color: #DFDFDF;}
ul.menu{
	list-style-type:none;
	padding-left:0px;
	left:0px;
	margin-left:0px; 
	padding: 0px;
	margin: 0px;
	padding-top: 0px;
	background-color: #DFDFDF;
	border-bottom: #C8C8C8 solid 1px;}
/**/
/*LINKS*/
a{
	color: #cc0000;
}
a:hover, a:active{
	
}
a.sub{
display:block;
text-align:center;
height:30PX;
	color:#FFFFFF;
	background-color: #99AECE;
	border:1px solid #99AECE;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:3px;
	padding-right:3px;
	margin:1PX;	
	}
	a.sub:hover{
	color:#99AECE;
background-color:#E8EDF4;
	border:1px solid #99AECE;
	}
A.Links {
	COLOR: #333333;	
		FONT-WEIGHT: bolder; TEXT-DECORATION: none;}
A.Links:hover {
	COLOR: #000000;
	display: marker;}
A.blue {
	COLOR: #0C336E;	
		FONT-WEIGHT: bolder; TEXT-DECORATION: none;}
A.blue:hover {
	COLOR: #0C336E;
	display: marker;}
A.down {
	COLOR: #CC0000;	
		FONT-WEIGHT: bolder; 
		TEXT-DECORATION: none;}
A.Links:down {
	COLOR: #CC0000;
	display: marker;}
a.nyz {
	COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bolder; TEXT-DECORATION: none;}
a.nyz:hover {
	FONT-SIZE: 11px;
	display: marker;
	text-decoration:underline;}

a.stats{
	color: #0C336E;
	font-size: 11px;
	font-weight:lighter;}
a.stats:hover{
	color: #0C336E;}
	
a.menu{
	font-weight: bold;
	font-size: 11px;
	width: 172px;
	display: block;
	text-decoration: none;
	color: #666666;
	background-color: #F5F5F5;
	height: 20px;
	padding: 0px;}
a.menu:hover{
	color: Black;
	background-color: #EBEBEB;
	text-decoration: none;
	height:20px;}
a.front{
	font-weight: normal;
	color: Black;}
a.menu2{
	font-weight: bold;
	font-size: 11px;
	width: 172px;
	display: block;
	text-decoration: none;
	color: #666666;
	background-color: #EBEBEB;
	height: 20px;
	padding: 0px;}
a.menu2:hover{
	color: Black;
	background-color: #EBEBEB;
	text-decoration: none;
	height:20px;}
a.menu3{
	font-weight: bold;
	font-size: 11px;
	width: 150px;
	display: block;
	text-decoration: none;
	color: #666666;
	background-color: #e4e4e4;
	height: 20px;
	padding: 0px;}
a.menu3:hover{
	color: Black;
	background-color: #EBEBEB;
	text-decoration: none;
	height:20px;}
a.menu_help{
	font-weight: bold;
	font-size: 11px;
	display: block;
	text-decoration: none;
	color: #666666;
	background-color: #EBEBEB;
	padding: 0px;}
a.menu_help:hover{
	color: Black;
	background-color: #EBEBEB;
	text-decoration: none;}
a.menu_help2{
	font-weight: bold;
	font-size: 11px;
	display: block;
	text-decoration: none;
	color: #666666;
	background-color: #e4e4e4;
	padding: 0px;}
a.menu_help2:hover{
	color: Black;
	background-color: #EBEBEB;
	text-decoration: none;}
td.4a{
border:1px solid #333333;
}
/**/

/*COUNTER*/

td.counter{
background-image:url(http://net-promoter.com/img/counter-fon.jpg);
color:#FFFFFF;
font-weight:bold;
margin:2px;}

.footer01{
clear:both;
color:#99AECE;
background-color:#E8EDF4;
text-align:center;
margin:0px;
padding:10px;
font-size:11px;}

.logoimg{
margin-left: 80px;}

.logo{
padding:0px;
margin-left:0px;
margin-top:10px;
float:left;
margin-bottom:10px;
}
.logo img{
xmargin-left:5px;
}

.banner{
margin:0px;
padding:0px;
height:150px;
}
.banneranet{
margin:0px;
padding:0px;
height:120px;
display:block;
}
.banner0{
margin:0px;
padding:0px;
height:350px;
}


#mmenu{
float:left;
width:170px;
margin:0px;
margin-top:-50px;
padding:0px;
display:block;
background-position:left top;}
#mmenu0{
float:left;
width:170px;
margin:0px;
margin-top:-250px;
padding:0px;
display:block;
background-position:left top;}

#page{
background-repeat:no-repeat;
background-position:bottom right;
padding:5px 5px 0px 5px;
margin-bottom:0px;
margin-right:30px;
margin-top:0px;
margin-left:200px;
margin-bottom:0px;
display:block;
}

div.body{
width:100%;
margin:0px;
padding:0px;
}

dt{
margin:2px;
float:left;
width:330px;
text-align:right;}

dd{
margin:5px;}

.formas{
width:610px;
padding-top:10px;
padding-left:0px;
padding-right:0px;
display:block;
border:1px solid #e4e4e4;
}

.formastop{
width:610px;
padding:0px;
display:block;
vertical-align:bottom;
}

.tablename{
color:#FFFFFF;
display:block;
font-weight:bold;
width:auto;
float:left;
background-color:#99AECE;
padding: 5px;
margin:0px;

}
.numero{
color:#FFFFFF;
display:block;
font-weight:bold;
width:auto;
float:left;
background-color:#99AECE;
padding: 5px;
margin:0px;
}
.menunew{
margin:0px;
padding:0px;}

.day{
float:left;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
padding:4px;
background-color:#000000;
}
.month{
float:left;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
padding:4px;
background-color:#99AECE;
}
.year{
float:left;
font-size:11px;
background-color:#E8EDF4;
font-weight:bold;
color:#000000;
padding:4px;
width:85px;
}
.year2{
float:right;
font-size:11px;
background-color:#E8EDF4;
font-weight:bold;
color:#0C336E;
padding:4px;
width:100px;
}
.mb{

float:right;
font-size:11px;
background-color:#E8EDF4;
font-weight:bold;
color:#0C336E;
padding:4px;
margin-right:3px;
}
a.show{
font-size:10px;
background-color:#E8EDF4;
font-weight:100;
color:#0C336E;
padding:2px;
padding-left:5px;
padding-right:5px;
padding-bottom:4px;
}
a.show:hover{
font-size:10px;
background-color:#D7DFEC;
font-weight:100;
color:#0C336E;
padding:2px;
padding-left:5px;
padding-right:5px;
padding-bottom:4px;
}
.small{
font-size:10px;
color: #666666;
}
.nn{
	float:left;
	font-weight:bold;
	color:#000000;
	padding:4px;
	padding-left:5px;
}
.name{
color:#333333;
text-align:left;
border-bottom:1px solid #CCCCCC;
padding:3px;
margin:3px;
width:200px;
}
.status{
font-weight:bold;
text-align:right;
width:200px;
}
.question{
	display: inline;
	padding:1px;
	text-align:center;
	width:20px;
	background-color:#000000;
	margin:2x;
	color:#FFFFFF;
	font-weight:bold;
	margin-bottom:0px;
	font-size:10px;
}
.answer{
display: inline;
padding:1px;
text-align:center;
width:20px;
margin:2x;
margin-bottom:0px;
background-color:#99AECE;
color:#FFFFFF;
font-weight:bold;
font-size:10px;
}
.answer-right{
margin-left:40px;
margin-bottom:20px;
}
.newcolor{
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	margin-right: 5px;
	margin-bottom:10 px;
	margin-left: 0 px;
	margin-top: 15 px;
	padding: 1px;
	padding-left:5px;
color:#7EB9E5;
}
.red01{
color:#FF0000;}

.close{
color: #CC0000;
font-size:11px;
font-weight:normal;
}
.open{
color:#000000;
font-size:11px;
font-weight:normal;
}
.topmenu-passive
{
text-transform:uppercase;
color:#000000;
display:block;
text-decoration:underline;
margin:7px 0 0px 5px;
width:250px;
font-family:"Times New Roman", Times, serif;
font-weight: 100;
}
.topmenu-passive a:hover
{
color:#cc0000;
}
.topmenu-active
{
xfont-family:"Times New Roman", Times, serif;
text-transform:uppercase;
color:#cc0000;
display:block;
font-size: 30px;
text-decoration:underline;
margin:0px 0 2px 5px;
width:250px;
font-weight: 100;
}
A.Links {
	COLOR: #333333;	
		FONT-WEIGHT: bolder; TEXT-DECORATION: none;}
A.Links:hover {
	COLOR: #000000;
	display: marker;}
A.blue {
	COLOR: #0C336E;	
		FONT-WEIGHT: bolder; TEXT-DECORATION: none;}
A.blue:hover {
	COLOR: #0C336E;
	display: marker;}
A.down {
	COLOR: #CC0000;	
		FONT-WEIGHT: bolder; 
		TEXT-DECORATION: none;}
A.Links:down {
	COLOR: #CC0000;
	display: marker;}
a.nyz {
	COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bolder; TEXT-DECORATION: none;}
a.nyz:hover {
	FONT-SIZE: 11px;
	display: marker;
	text-decoration:underline;}

a.stats{
	color: #0C336E;
	font-size: 11px;
	font-weight:lighter;}
a.stats:hover{
	color: #0C336E;}
	
a.menu{
	font-weight: bold;
	font-size: 11px;
	width: 172px;
	display: block;
	text-decoration: none;
	color: #666666;
	background-color: #F5F5F5;
	height: 20px;
	padding: 0px;}
a.menu:hover{
	color: Black;
	background-color: #EBEBEB;
	text-decoration: none;
	height:20px;}
a.front{
	font-weight: normal;
	color: Black;}
a.menu2{
	font-weight: bold;
	font-size: 11px;
	width: 172px;
	display: block;
	text-decoration: none;
	color: #666666;
	background-color: #EBEBEB;
	height: 20px;
	padding: 0px;}
a.menu2:hover{
	color: Black;
	background-color: #EBEBEB;
	text-decoration: none;
	height:20px;}
a.menu3{
	font-weight: bold;
	font-size: 11px;
	width: 150px;
	display: block;
	text-decoration: none;
	color: #666666;
	background-color: #e4e4e4;
	height: 20px;
	padding: 0px;}
a.menu3:hover{
	color: Black;
	background-color: #EBEBEB;
	text-decoration: none;
	height:20px;}
a.menu_help{
	font-weight: bold;
	font-size: 11px;
	display: block;
	text-decoration: none;
	color: #666666;
	background-color: #EBEBEB;
	padding: 0px;}
a.menu_help:hover{
	color: Black;
	background-color: #EBEBEB;
	text-decoration: none;}
a.menu_help2{
	font-weight: bold;
	font-size: 11px;
	display: block;
	text-decoration: none;
	color: #666666;
	background-color: #e4e4e4;
	padding: 0px;}
a.menu_help2:hover{
	color: Black;
	background-color: #EBEBEB;
	text-decoration: none;}
td.4a{
border:1px solid #333333;
}
/**/

/*COUNTER*/

td.counter{
background-image:url(http://net-promoter.com/img/counter-fon.jpg);
color:#FFFFFF;
font-weight:bold;
margin:2px;}

.footer01{
border-top:5px solid #CCCCCC;
clear:both;
xcolor:#99AECE;
xbackground-color:#E8EDF4;
text-align:center;
margin:0px;
padding:10px;
font-size:11px;}








.banner{
margin:0px;
padding:0px;
height:150px;
}
.banneranet{
margin:0px;
padding:0px;
height:120px;
display:block;
}
.banner0{
margin:0px;
padding:0px;
height:350px;
}


#mmenu{
float:left;
width:280px;
margin:0px;
margin-top:-50px;
padding:0px;
display:block;
background-position:left top;}
#mmenu0{
float:left;
width:170px;
margin:0px;
margin-top:-250px;
padding:0px;
display:block;
background-position:left top;}

#page{
background-repeat:no-repeat;
background-position:bottom right;
padding:0px 0px 0px 5px;
margin:0 0 0 300px;
display:block;
}

#page table{
xwidth:98%;
}

div.body{
width:100%;
margin:0px;
padding:0px;
}

dt{
margin:2px;
float:left;
width:330px;
text-align:right;}

dd{
margin:5px;}

.formas{
width:610px;
padding-top:10px;
padding-left:0px;
padding-right:0px;
display:block;
border:1px solid #e4e4e4;
}

.formastop{
width:610px;
padding:0px;
display:block;
vertical-align:bottom;
}

.tablename{
color:#FFFFFF;
display:block;
font-weight:bold;
width:auto;
float:left;
background-color:#99AECE;
padding: 5px;
margin:0px;

}
.numero{
color:#FFFFFF;
display:block;
font-weight:bold;
width:auto;
float:left;
background-color:#99AECE;
padding: 5px;
margin:0px;
}
.menunew{
margin:0px;
padding:0px;}

.day{
float:left;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
padding:4px;
background-color:#0C336E;
}
.month{
float:left;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
padding:4px;
background-color:#99AECE;
}

.mb{
	float:right;
	font-size:11px;
	background-color:#e4e4e4;
	font-weight:bold;
	color:#0C336E;
	padding:4px;
	margin-right:3px;
}
a.show{
	font-size:10px;
	background-color:#e4e4e4;
	font-weight:100;
	color:#0C336E;
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:4px;
}
a.show:hover{
	font-size:10px;
	background-color:#e4e4e4;
	font-weight:100;
	color:#0C336E;
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:4px;
}
.small{
font-size:10px;
color: #666666;
}
.nn{
float:left;
font-weight:bold;
color:#CC0000;
padding:4px;
padding-left:5px;
}
.name{
color:#333333;
text-align:left;
border-bottom:1px solid #CCCCCC;
padding:3px;
margin:3px;
width:200px;
}
.status{
font-weight:bold;
text-align:right;
width:200px;
}
.question{
	display: inline;
	padding:1px;
	text-align:center;
	width:20px;
	background-color:#CC0000;
	margin:2x;
	color:#FFFFFF;
	font-weight:bold;
	margin-bottom:0px;
	font-size:10px;
}
.answer{
display: inline;
padding:1px;
text-align:center;
width:20px;
margin:2x;
margin-bottom:0px;
background-color:#99AECE;
color:#FFFFFF;
font-weight:bold;
font-size:10px;
}
.answer-right{
margin-left:40px;
margin-bottom:20px;
}
.newcolor{
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	margin-right: 5px;
	margin-bottom:10 px;
	margin-left: 0 px;
	margin-top: 15 px;
	padding: 1px;
	padding-left:5px;
color:#7EB9E5;
}
.red01{
color:#FF0000;}

.close{
color: #CC0000;
font-size:11px;
font-weight:normal;
}
.open{
color:#000000;
font-size:11px;
font-weight:normal;
}


.topmenu-passive
{
text-transform:uppercase;
color:#000000;
display:block;
text-decoration:underline;
margin:7px 0 0px 5px;
width:250px;
font-family:"Times New Roman", Times, serif;
}
.topmenu-passive a:hover
{
color:#cc0000;
}
.topmenu-active
{
xfont-family:"Times New Roman", Times, serif;
text-transform:uppercase;
color:#cc0000;
display:block;
font-size: 30px;
text-decoration:underline;
margin:0px 0 2px 5px;
width:250px;
xfont-weight: bold;
}

.contact-top{
display:block;
width:550px;
height:50px;
position:absolute;
right:20px;
top:15px;}

.bgover{

border:1px solid #CCCCCC;}

hr{
border-bottom:0px;
border-left:0px;
border-right:0px;
border-top-width: 1px;
border-top-style: dashed;
border-top-color: #929685;}

.form-corner{

}
.dark{
xcolor:#dddddd;
background-color:#e4e4e4;}
.dark a{
color:#dddddd;
}
#lefter-bio

{

height: 30px;

background-color: transparent;

background-image: url(/0nnew/img/bg/lefter-biography.gif);

background-repeat: no-repeat;

background-attachment: scroll;

background-position: 0px 0px;

display: block;

padding-left: 38px;

margin-top: 15px;

}

.nizcontact{
display:block;
clear:both;
font-size:11px;}

.form-optimization{
	background-image:url(/img/optimization/found-you.jpg);
	background-repeat:no-repeat;
	background-position: top right;
	padding-right:153px;}
	
.over2{
	border:3px solid #C00;
	margin: 0px;}
	
.over5{
	border:1px solid #CCC;
	margin: 0px;}
/*
     FILE ARCHIVED ON 16:40:23 Aug 12, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:35:46 Jul 14, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 33.986 (3)
  esindex: 0.017
  captures_list: 54.941
  CDXLines.iter: 14.418 (3)
  PetaboxLoader3.datanode: 45.237 (4)
  exclusion.robots: 0.293
  exclusion.robots.policy: 0.269
  RedisCDXSource: 2.611
  PetaboxLoader3.resolve: 31.8
  load_resource: 55.872
*/